Skip to main content
POST
/
api
/
orgs
/
{id}
/
issues
/
bulk
Bulk create issues, max 50
curl --request POST \
  --url https://atollhq.com/api/orgs/{id}/issues/bulk \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "issues": [
    {
      "title": "<string>",
      "description": "<string>",
      "status": "<string>",
      "assigneeId": "<string>",
      "assigneeIds": [
        "<string>"
      ],
      "projectId": "<string>",
      "milestoneId": "<string>",
      "teamId": "<string>",
      "startDate": "2023-12-25",
      "dueDate": "2023-12-25",
      "recurrenceInterval": 123,
      "labelIds": [
        "<string>"
      ]
    }
  ]
}
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

id identifier

Body

application/json
issues
object[]
required
Maximum array length: 50

Response

Successful response

The response is of type object.